<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bootstprap</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div id="root"><h1>Hello world!</h1></div>
    <div class="container">
      <div class="row">
        <div class="col-sm">One of three columns</div>
        <div class="col-sm">One of three columns</div>
        <div class="col-sm">One of three columns</div>
      </div>
    </div>
    <div class="container">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. A ad possimus voluptas omnis quis accusamus sunt
      obcaecati. A nesciunt expedita impedit sit, iste rerum quis similique odio autem, amet repudiandae libero
      voluptates cumque officiis. Itaque ipsam excepturi voluptas delectus? Aspernatur laborum impedit voluptatibus
      tempore esse corrupti voluptatem dolorem architecto qui minima! Reprehenderit eveniet tenetur dolore nihil, itaque
      vitae quidem nostrum nemo accusantium assumenda voluptatibus deserunt autem ipsum similique doloribus nesciunt sed
      delectus sunt quis dolor commodi ullam dolorem eum repellendus. Laboriosam ab nihil, rem suscipit, deserunt minima
    </div>
    <div class="container-fluid">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto qui, quas magnam deleniti minus similique
      corporis! Facere nulla sit optio rem suscipit at placeat pariatur officiis a quisquam consequuntur, eveniet iusto
      minus, quod molestiae debitis fugiat repellendus beatae! Odit molestiae animi deleniti nulla ducimus a ut
      dignissimos saepe nihil quae quasi vel, neque aliquid recusandae accusamus placeat amet. Architecto expedita atque
    </div>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
      crossorigin="anonymous"
    ></script>
    <script src="./js/script.js"></script>
  </body>
</html>
